/*----- NEWS SLIDER -----*/
#newsSlider {height: 200px; width: 305px;}
.contentslide {color:#666;}
.contentslide{width:310px;background-color:#E6E2E5;margin:0;overflow:hidden;text-align:left;padding: 5px;}
.contentslide .opacitylayer{width:100%;height:100%;filter:alpha(opacity=10);-moz-opacity:0.1;opacity:0.1;}
.pagination {
	font-family:Trebuchet MS;
	background:#746E6C;
	height:27px;
	line-height:27px;
	font-size:14px;
	color:#CCC;
	overflow:hidden;
	margin:0;
	float: right;
}
.pagination a {color:#fff;font-weight:normal;font-style:italic;text-decoration:none;padding:4px 8px 4px 10px;margin:0;}
.pagination a.current{background:#807A79;}
.pagination a:hover{text-decoration:underline;}
.pagination a.selected{background:#807A79;}

#promoArea {width: 980px;float: left; background:#F8F8F8; border: 1px solid #ccc; float: left; overflow: hidden;height:270px;}
#promoOne {width: 320px; float: left; overflow: hidden; margin: 5px; height: 240px; }
#promoTwo {width: 310px; float: left; overflow: hidden; margin: 5px; height: 240px; }
#promoSlide {width: 310px;float: right; overflow: hidden; margin: 5px; height: 240px; }
.contentslide{width:300px;background-color:#E6E2E5;margin:0;overflow:hidden;text-align:left;padding: 5px;}
#promoArea h1 {color:#F8F8F8; width: 100%; padding: 3px; height: 20px; font-size: 15px; display: block; margin: 0; background-color:#3F3332;}

#p7PMnav ul{margin:0!important;border:none;}
#p7PMnav li li a{padding:0 13px;border-left:1px solid #583845;border-right:1px solid #583845;}
#p7PMnav li li a:hover{border-left:1px solid #eee;border-right:1px solid #eee;}